.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.253339,0.000000,0.000000,0.281488,0,0);-ms-transform:matrix(0.253339,0.000000,0.000000,0.281488,0,0);-webkit-transform:matrix(0.253339,0.000000,0.000000,0.281488,0,0);}
.m0{transform:matrix(0.281488,0.000000,0.000000,0.281488,0,0);-ms-transform:matrix(0.281488,0.000000,0.000000,0.281488,0,0);-webkit-transform:matrix(0.281488,0.000000,0.000000,0.281488,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.160000px;}
.ls7{letter-spacing:-0.880000px;}
.ls5{letter-spacing:-0.480000px;}
.ls6{letter-spacing:-0.432000px;}
.ls8{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:10.560000px;}
.ls3{letter-spacing:90.672000px;}
.ls2{letter-spacing:96.000000px;}
.ls4{letter-spacing:98.640000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-5.059200px;}
.wsa{word-spacing:-1.879200px;}
.ws9{word-spacing:-0.439200px;}
.ws1{word-spacing:0.000000px;}
.wsd{word-spacing:0.775600px;}
.wsc{word-spacing:0.778400px;}
.ws6{word-spacing:0.889600px;}
.ws8{word-spacing:1.000800px;}
.wsf{word-spacing:1.112000px;}
.ws11{word-spacing:1.556800px;}
.ws5{word-spacing:2.446400px;}
.ws3{word-spacing:2.668800px;}
.wsb{word-spacing:55.968000px;}
.ws2{word-spacing:58.656000px;}
.ws0{word-spacing:87.840000px;}
.ws10{word-spacing:133.992000px;}
.wse{word-spacing:136.217200px;}
.ws7{word-spacing:171.986400px;}
._a{margin-left:-171.986400px;}
._12{margin-left:-135.438800px;}
._22{margin-left:-132.991200px;}
._1f{margin-left:-108.000000px;}
._20{margin-left:-80.136000px;}
._11{margin-left:-55.627600px;}
._1e{margin-left:-36.000000px;}
._21{margin-left:-22.260000px;}
._9{margin-left:-6.480000px;}
._18{margin-left:-5.400000px;}
._1{margin-left:-3.840000px;}
._b{margin-left:-2.520000px;}
._0{margin-left:-1.440000px;}
._7{width:1.760000px;}
._6{width:7.680000px;}
._14{width:14.983200px;}
._17{width:18.849600px;}
._1b{width:22.860000px;}
._15{width:24.991200px;}
._5{width:32.016000px;}
._3{width:34.656000px;}
._4{width:39.984000px;}
._1d{width:48.744000px;}
._19{width:63.820800px;}
._c{width:74.688000px;}
._e{width:79.811200px;}
._1c{width:99.950400px;}
._2{width:120.096000px;}
._13{width:122.911200px;}
._1a{width:124.966800px;}
._16{width:132.991200px;}
._f{width:135.438800px;}
._d{width:145.099600px;}
._8{width:171.986400px;}
._10{width:926.291200px;}
.fc6{color:rgb(1,2,2);}
.fc5{color:rgb(0,89,163);}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(0,173,239);}
.fc7{color:rgb(37,99,169);}
.fc3{color:rgb(255,242,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(236,0,140);}
.fsb{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fsa{font-size:25.200000px;}
.fs9{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fsc{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:88.000000px;}
.fs1{font-size:96.000000px;}
.fs6{font-size:99.672400px;}
.y2{bottom:-80.113794px;}
.y1{bottom:-63.900099px;}
.y0{bottom:0.000000px;}
.y48{bottom:24.474562px;}
.y47{bottom:35.734298px;}
.y46{bottom:46.994034px;}
.y17{bottom:54.471362px;}
.y45{bottom:58.253769px;}
.y16{bottom:66.856598px;}
.y1a{bottom:66.857612px;}
.y44{bottom:69.513505px;}
.y14{bottom:79.241835px;}
.y19{bottom:79.242848px;}
.y43{bottom:80.773241px;}
.y15{bottom:87.348683px;}
.y42{bottom:92.032977px;}
.y13{bottom:99.733919px;}
.y18{bottom:99.734933px;}
.y67{bottom:125.394794px;}
.y65{bottom:125.395132px;}
.y66{bottom:128.209785px;}
.y64{bottom:137.780369px;}
.y62{bottom:147.913928px;}
.y63{bottom:151.291781px;}
.y61{bottom:163.485944px;}
.y60{bottom:183.978591px;}
.y5f{bottom:195.237989px;}
.y5e{bottom:206.497387px;}
.y5d{bottom:217.756785px;}
.y8c{bottom:218.444291px;}
.y5c{bottom:229.017197px;}
.y8b{bottom:230.828514px;}
.y5b{bottom:246.659724px;}
.y8a{bottom:251.320598px;}
.y89{bottom:263.705835px;}
.y5a{bottom:264.302251px;}
.y59{bottom:276.687826px;}
.y4c{bottom:289.091303px;}
.y58{bottom:298.835170px;}
.y57{bottom:308.968730px;}
.y11{bottom:323.001571px;}
.y12{bottom:325.253248px;}
.y10{bottom:325.253473px;}
.y55{bottom:325.485306px;}
.y56{bottom:325.485419px;}
.y53{bottom:342.001882px;}
.y54{bottom:342.001995px;}
.ye{bottom:343.493880px;}
.yf{bottom:345.745557px;}
.yd{bottom:345.745782px;}
.y52{bottom:358.518571px;}
.y51{bottom:376.162112px;}
.y88{bottom:381.962449px;}
.y50{bottom:386.295671px;}
.y87{bottom:394.347685px;}
.y4f{bottom:396.429231px;}
.y4e{bottom:412.945920px;}
.y86{bottom:414.839769px;}
.y4d{bottom:425.331381px;}
.y4b{bottom:428.709235px;}
.y4a{bottom:441.094696px;}
.y85{bottom:472.049343px;}
.y49{bottom:475.082655px;}
.yc{bottom:502.406110px;}
.y8{bottom:503.807919px;}
.y84{bottom:538.293098px;}
.y83{bottom:550.678334px;}
.y2b{bottom:568.524433px;}
.y82{bottom:571.170418px;}
.y34{bottom:571.509555px;}
.y81{bottom:583.555655px;}
.y33{bottom:583.894791px;}
.y2a{bottom:589.016517px;}
.y31{bottom:594.028801px;}
.y32{bottom:596.280028px;}
.y30{bottom:596.280478px;}
.y2f{bottom:616.772562px;}
.y2d{bottom:626.905897px;}
.y2c{bottom:629.157574px;}
.y2e{bottom:629.157799px;}
.y40{bottom:635.881303px;}
.y3f{bottom:648.266540px;}
.y3d{bottom:658.400775px;}
.y3e{bottom:660.651776px;}
.y3c{bottom:660.652452px;}
.y3b{bottom:673.037688px;}
.y3a{bottom:693.529772px;}
.y38{bottom:703.663782px;}
.y39{bottom:705.915009px;}
.y37{bottom:705.915459px;}
.y80{bottom:712.246232px;}
.y36{bottom:718.300696px;}
.y35{bottom:730.685932px;}
.ya{bottom:792.684176px;}
.y7{bottom:794.961862px;}
.y7f{bottom:803.639004px;}
.y7e{bottom:816.024241px;}
.y7d{bottom:828.409477px;}
.y7c{bottom:828.409928px;}
.y7b{bottom:848.902012px;}
.y1e{bottom:857.370290px;}
.y7a{bottom:861.287248px;}
.y78{bottom:871.420808px;}
.y79{bottom:873.672485px;}
.y77{bottom:873.672597px;}
.y1d{bottom:877.862374px;}
.y29{bottom:885.264601px;}
.y28{bottom:897.649838px;}
.y26{bottom:897.650514px;}
.y27{bottom:900.464716px;}
.y76{bottom:915.772020px;}
.y25{bottom:918.142598px;}
.y24{bottom:930.527834px;}
.y90{bottom:945.107662px;}
.y23{bottom:951.019918px;}
.y21{bottom:951.020594px;}
.y22{bottom:953.834796px;}
.y8f{bottom:957.492899px;}
.y20{bottom:971.512678px;}
.y8e{bottom:977.984983px;}
.y1f{bottom:983.897915px;}
.y8d{bottom:990.370219px;}
.y71{bottom:1009.104806px;}
.y70{bottom:1021.490043px;}
.yb{bottom:1031.339638px;}
.y9{bottom:1032.924864px;}
.y6f{bottom:1033.875279px;}
.y6e{bottom:1033.875730px;}
.y6d{bottom:1054.367814px;}
.y6c{bottom:1066.753051px;}
.y6a{bottom:1076.886610px;}
.y6b{bottom:1079.138287px;}
.y69{bottom:1079.138512px;}
.y75{bottom:1160.909132px;}
.y74{bottom:1173.294369px;}
.y73{bottom:1193.786453px;}
.y72{bottom:1206.171689px;}
.y1c{bottom:1219.130260px;}
.y1b{bottom:1221.783001px;}
.y68{bottom:1265.039564px;}
.y6{bottom:1266.537304px;}
.y5{bottom:1280.048717px;}
.y41{bottom:1299.970506px;}
.y3{bottom:1309.773599px;}
.y4{bottom:1319.907159px;}
.he{height:14.740000px;}
.hb{height:17.688000px;}
.hd{height:20.636000px;}
.h6{height:24.000000px;}
.h9{height:26.532000px;}
.ha{height:27.000000px;}
.h4{height:30.000000px;}
.h2{height:35.376000px;}
.hf{height:42.000000px;}
.h7{height:54.000000px;}
.h5{height:66.000000px;}
.h3{height:72.000000px;}
.h8{height:74.754300px;}
.h1{height:1330.311183px;}
.hc{height:1330.874159px;}
.h0{height:1357.491642px;}
.w1{width:948.613772px;}
.w0{width:956.000000px;}
.x0{left:2.251902px;}
.x2{left:22.640624px;}
.x5{left:24.892526px;}
.x10{left:32.162454px;}
.x1d{left:33.651862px;}
.x27{left:35.428951px;}
.xf{left:38.992699px;}
.x6{left:40.118537px;}
.xc{left:43.422078px;}
.x1c{left:180.912187px;}
.x3{left:220.408299px;}
.x4{left:227.826064px;}
.xd{left:264.943717px;}
.x1{left:336.646983px;}
.x1e{left:482.453705px;}
.x23{left:516.249802px;}
.x24{left:521.228645px;}
.x25{left:577.263852px;}
.x26{left:582.242920px;}
.x1f{left:591.179481px;}
.x21{left:595.927729px;}
.x22{left:601.557372px;}
.x7{left:604.004176px;}
.x20{left:607.565559px;}
.x16{left:617.931853px;}
.x11{left:621.690390px;}
.xe{left:637.535449px;}
.x8{left:661.134820px;}
.x9{left:664.233663px;}
.x17{left:674.489726px;}
.xa{left:691.136912px;}
.x12{left:692.521832px;}
.xb{left:694.235755px;}
.x13{left:697.500900px;}
.x18{left:704.209204px;}
.x14{left:707.760454px;}
.x15{left:712.739522px;}
.x28{left:777.949991px;}
.x2c{left:782.204961px;}
.x19{left:818.147570px;}
.x29{left:835.133781px;}
.x2a{left:838.233637px;}
.x2d{left:839.655488px;}
.x2e{left:842.754330px;}
.x1a{left:854.484488px;}
.x2b{left:865.188793px;}
.x1b{left:867.956380px;}
.x2f{left:869.710612px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.557838pt;}
.ls7{letter-spacing:-1.042082pt;}
.ls5{letter-spacing:-0.568408pt;}
.ls6{letter-spacing:-0.511568pt;}
.ls8{letter-spacing:-0.378939pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:12.504984pt;}
.ls3{letter-spacing:107.372339pt;}
.ls2{letter-spacing:113.681672pt;}
.ls4{letter-spacing:116.807918pt;}
.ws4{word-spacing:-5.991024pt;}
.wsa{word-spacing:-2.225319pt;}
.ws9{word-spacing:-0.520094pt;}
.ws1{word-spacing:0.000000pt;}
.wsd{word-spacing:0.918453pt;}
.wsc{word-spacing:0.921769pt;}
.ws6{word-spacing:1.053450pt;}
.ws8{word-spacing:1.185131pt;}
.wsf{word-spacing:1.316813pt;}
.ws11{word-spacing:1.843538pt;}
.ws5{word-spacing:2.896988pt;}
.ws3{word-spacing:3.160350pt;}
.wsb{word-spacing:66.276415pt;}
.ws2{word-spacing:69.459502pt;}
.ws0{word-spacing:104.018730pt;}
.ws10{word-spacing:158.671194pt;}
.wse{word-spacing:161.306241pt;}
.ws7{word-spacing:203.663558pt;}
._a{margin-left:-203.663558pt;}
._12{margin-left:-160.384472pt;}
._22{margin-left:-157.486063pt;}
._1f{margin-left:-127.891881pt;}
._20{margin-left:-94.895776pt;}
._11{margin-left:-65.873319pt;}
._1e{margin-left:-42.630627pt;}
._21{margin-left:-26.359938pt;}
._9{margin-left:-7.673513pt;}
._18{margin-left:-6.394594pt;}
._1{margin-left:-4.547267pt;}
._b{margin-left:-2.984144pt;}
._0{margin-left:-1.705225pt;}
._7{width:2.084164pt;}
._6{width:9.094534pt;}
._14{width:17.742867pt;}
._17{width:22.321396pt;}
._1b{width:27.070448pt;}
._15{width:29.594181pt;}
._5{width:37.912838pt;}
._3{width:41.039084pt;}
._4{width:47.348417pt;}
._1d{width:57.721869pt;}
._19{width:75.575576pt;}
._c{width:88.444341pt;}
._e{width:94.511153pt;}
._1c{width:118.359673pt;}
._2{width:142.215772pt;}
._13{width:145.549487pt;}
._1a{width:147.983696pt;}
._16{width:157.486063pt;}
._f{width:160.384472pt;}
._d{width:171.824637pt;}
._8{width:203.663558pt;}
._10{width:1096.899298pt;}
.fsb{font-size:23.683682pt;}
.fs8{font-size:28.420418pt;}
.fsa{font-size:29.841439pt;}
.fs9{font-size:33.157154pt;}
.fs4{font-size:37.893891pt;}
.fs7{font-size:42.630627pt;}
.fs2{font-size:47.367363pt;}
.fs0{font-size:56.840836pt;}
.fsc{font-size:66.314309pt;}
.fs5{font-size:85.261254pt;}
.fs3{font-size:104.208200pt;}
.fs1{font-size:113.681672pt;}
.fs6{font-size:118.030470pt;}
.y2{bottom:-94.869480pt;}
.y1{bottom:-75.669480pt;}
.y0{bottom:0.000000pt;}
.y48{bottom:28.982387pt;}
.y47{bottom:42.315987pt;}
.y46{bottom:55.649587pt;}
.y17{bottom:64.504120pt;}
.y45{bottom:68.983187pt;}
.y16{bottom:79.170520pt;}
.y1a{bottom:79.171720pt;}
.y44{bottom:82.316787pt;}
.y14{bottom:93.836920pt;}
.y19{bottom:93.838120pt;}
.y43{bottom:95.650387pt;}
.y15{bottom:103.436920pt;}
.y42{bottom:108.983987pt;}
.y13{bottom:118.103320pt;}
.y18{bottom:118.104520pt;}
.y67{bottom:148.490520pt;}
.y65{bottom:148.490920pt;}
.y66{bottom:151.823987pt;}
.y64{bottom:163.157320pt;}
.y62{bottom:175.157320pt;}
.y63{bottom:179.157320pt;}
.y61{bottom:193.597453pt;}
.y60{bottom:217.864520pt;}
.y5f{bottom:231.197720pt;}
.y5e{bottom:244.530920pt;}
.y5d{bottom:257.864120pt;}
.y8c{bottom:258.678253pt;}
.y5c{bottom:271.198520pt;}
.y8b{bottom:273.343453pt;}
.y5b{bottom:292.090520pt;}
.y8a{bottom:297.609853pt;}
.y89{bottom:312.276253pt;}
.y5a{bottom:312.982520pt;}
.y59{bottom:327.649320pt;}
.y4c{bottom:342.337320pt;}
.y58{bottom:353.875853pt;}
.y57{bottom:365.875853pt;}
.y11{bottom:382.493320pt;}
.y12{bottom:385.159720pt;}
.y10{bottom:385.159987pt;}
.y55{bottom:385.434520pt;}
.y56{bottom:385.434653pt;}
.y53{bottom:404.993187pt;}
.y54{bottom:404.993320pt;}
.ye{bottom:406.759987pt;}
.yf{bottom:409.426387pt;}
.yd{bottom:409.426653pt;}
.y52{bottom:424.551987pt;}
.y51{bottom:445.445187pt;}
.y88{bottom:452.313853pt;}
.y50{bottom:457.445187pt;}
.y87{bottom:466.980253pt;}
.y4f{bottom:469.445187pt;}
.y4e{bottom:489.003987pt;}
.y86{bottom:491.246653pt;}
.y4d{bottom:503.670653pt;}
.y4b{bottom:507.670653pt;}
.y4a{bottom:522.337320pt;}
.y85{bottom:558.993320pt;}
.y49{bottom:562.585320pt;}
.yc{bottom:594.941320pt;}
.y8{bottom:596.601320pt;}
.y84{bottom:637.438120pt;}
.y83{bottom:652.104520pt;}
.y2b{bottom:673.237587pt;}
.y82{bottom:676.370920pt;}
.y34{bottom:676.772520pt;}
.y81{bottom:691.037320pt;}
.y33{bottom:691.438920pt;}
.y2a{bottom:697.503987pt;}
.y31{bottom:703.439453pt;}
.y32{bottom:706.105320pt;}
.y30{bottom:706.105853pt;}
.y2f{bottom:730.372253pt;}
.y2d{bottom:742.371987pt;}
.y2c{bottom:745.038387pt;}
.y2e{bottom:745.038653pt;}
.y40{bottom:753.000520pt;}
.y3f{bottom:767.666920pt;}
.y3d{bottom:779.667720pt;}
.y3e{bottom:782.333320pt;}
.y3c{bottom:782.334120pt;}
.y3b{bottom:797.000520pt;}
.y3a{bottom:821.266920pt;}
.y38{bottom:833.267453pt;}
.y39{bottom:835.933320pt;}
.y37{bottom:835.933853pt;}
.y80{bottom:843.430653pt;}
.y36{bottom:850.600253pt;}
.y35{bottom:865.266653pt;}
.ya{bottom:938.683987pt;}
.y7{bottom:941.381187pt;}
.y7f{bottom:951.656520pt;}
.y7e{bottom:966.322920pt;}
.y7d{bottom:980.989320pt;}
.y7c{bottom:980.989853pt;}
.y7b{bottom:1005.256253pt;}
.y1e{bottom:1015.284253pt;}
.y7a{bottom:1019.922653pt;}
.y78{bottom:1031.922653pt;}
.y79{bottom:1034.589053pt;}
.y77{bottom:1034.589187pt;}
.y1d{bottom:1039.550653pt;}
.y29{bottom:1048.316253pt;}
.y28{bottom:1062.982653pt;}
.y26{bottom:1062.983453pt;}
.y27{bottom:1066.315987pt;}
.y76{bottom:1084.442653pt;}
.y25{bottom:1087.249853pt;}
.y24{bottom:1101.916253pt;}
.y90{bottom:1119.181453pt;}
.y23{bottom:1126.182653pt;}
.y21{bottom:1126.183453pt;}
.y22{bottom:1129.515987pt;}
.y8f{bottom:1133.847853pt;}
.y20{bottom:1150.449853pt;}
.y8e{bottom:1158.114253pt;}
.y1f{bottom:1165.116253pt;}
.y8d{bottom:1172.780653pt;}
.y71{bottom:1194.965853pt;}
.y70{bottom:1209.632253pt;}
.yb{bottom:1221.295987pt;}
.y9{bottom:1223.173187pt;}
.y6f{bottom:1224.298653pt;}
.y6e{bottom:1224.299187pt;}
.y6d{bottom:1248.565587pt;}
.y6c{bottom:1263.231987pt;}
.y6a{bottom:1275.231987pt;}
.y6b{bottom:1277.898387pt;}
.y69{bottom:1277.898653pt;}
.y75{bottom:1374.730120pt;}
.y74{bottom:1389.396520pt;}
.y73{bottom:1413.662920pt;}
.y72{bottom:1428.329320pt;}
.y1c{bottom:1443.674653pt;}
.y1b{bottom:1446.815987pt;}
.y68{bottom:1498.039720pt;}
.y6{bottom:1499.813320pt;}
.y5{bottom:1515.813320pt;}
.y41{bottom:1539.404387pt;}
.y3{bottom:1551.013053pt;}
.y4{bottom:1563.013053pt;}
.he{height:17.454873pt;}
.hb{height:20.945848pt;}
.hd{height:24.436823pt;}
.h6{height:28.420418pt;}
.h9{height:31.418772pt;}
.ha{height:31.972970pt;}
.h4{height:35.525523pt;}
.h2{height:41.891696pt;}
.hf{height:49.735732pt;}
.h7{height:63.945941pt;}
.h5{height:78.156150pt;}
.h3{height:85.261254pt;}
.h8{height:88.522852pt;}
.h1{height:1575.333333pt;}
.hc{height:1576.000000pt;}
.h0{height:1607.520000pt;}
.w1{width:1123.333333pt;}
.w0{width:1132.079987pt;}
.x0{left:2.666667pt;}
.x2{left:26.810667pt;}
.x5{left:29.477333pt;}
.x10{left:38.086267pt;}
.x1d{left:39.850000pt;}
.x27{left:41.954400pt;}
.xf{left:46.174533pt;}
.x6{left:47.507733pt;}
.xc{left:51.419733pt;}
.x1c{left:214.233333pt;}
.x3{left:261.004000pt;}
.x4{left:269.788000pt;}
.xd{left:313.742133pt;}
.x1{left:398.652000pt;}
.x1e{left:571.314000pt;}
.x23{left:611.334800pt;}
.x24{left:617.230667pt;}
.x25{left:683.586667pt;}
.x26{left:689.482800pt;}
.x1f{left:700.065333pt;}
.x21{left:705.688133pt;}
.x22{left:712.354667pt;}
.x7{left:715.252133pt;}
.x20{left:719.469467pt;}
.x16{left:731.745067pt;}
.x11{left:736.195867pt;}
.xe{left:754.959333pt;}
.x8{left:782.905333pt;}
.x9{left:786.574933pt;}
.x17{left:798.720000pt;}
.xa{left:818.433333pt;}
.x12{left:820.073333pt;}
.xb{left:822.102933pt;}
.x13{left:825.969467pt;}
.x18{left:833.913333pt;}
.x14{left:838.118667pt;}
.x15{left:844.014800pt;}
.x28{left:921.236000pt;}
.x2c{left:926.274667pt;}
.x19{left:968.837333pt;}
.x29{left:988.952133pt;}
.x2a{left:992.622933pt;}
.x2d{left:994.306667pt;}
.x2e{left:997.976267pt;}
.x1a{left:1011.866933pt;}
.x2b{left:1024.542800pt;}
.x1b{left:1027.820133pt;}
.x2f{left:1029.897467pt;}
}
